### Signal

# Gcr Collection::removed

#### Declaration

    void
    removed (
      GcrCollection* self,
      GObject* object,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when an object is removed from the collection.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GObject`
| Object that was removed.
| The data is owned by the caller of the function.